MVN

org.webjars.npm : babel-runtime

Maven & Gradle

Aug 16, 2018
246 usages
40k stars

babel-runtime · WebJar for babel-runtime

<dependency>
    <groupId>org.webjars.npm</groupId>
    <artifactId>babel-runtime</artifactId>
    <version>6.0.8</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.webjars.npm : babel-runtime to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 6.0.8
  • Latest Beta: 7.0.0-beta.3

All Versions

Choose a version of org.webjars.npm : babel-runtime to add to Maven or Gradle - All Versions:

  • Version Updated
  • babel-runtime-7.0.0-beta.3

    Aug 15, 2018
  • babel-runtime-6.0.8

    Jul 23, 2018
  • babel-runtime-6.26.0

    Aug 22, 2017
  • babel-runtime-6.23.0

    Mar 02, 2017
  • babel-runtime-6.11.6

    Sep 21, 2016
  • babel-runtime-6.6.1

    Jun 07, 2016
  • babel-runtime-6.9.2

    Jun 06, 2016
  • babel-runtime-5.8.38

    Apr 11, 2016
  • babel-runtime-6.5.0

    Apr 01, 2016
  • babel-runtime-6.2.4

    Nov 30, 2015
  • babel-runtime-5.8.24

    Oct 14, 2015
  • babel-runtime-5.8.25

    Sep 24, 2015
  • babel-runtime-5.8.20

    Aug 24, 2015
  • babel-runtime-5.8.19

    Aug 06, 2015

How to add a dependency to Maven

Add the following org.webjars.npm : babel-runtime maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.webjars.npm</groupId>
    <artifactId>babel-runtime</artifactId>
    <version>6.0.8</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.webjars.npm : babel-runtime gradle dependency to your build.gradle file:

implementation 'org.webjars.npm:babel-runtime:6.0.8'

Gradle Kotlin DSL: Add the following org.webjars.npm : babel-runtime gradle kotlin dependency to your build.gradle.kts file:

implementation("org.webjars.npm:babel-runtime:6.0.8")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.webjars.npm : babel-runtime sbt scala dependency to your build.sbt file:

libraryDependencies += "org.webjars.npm" % "babel-runtime" % "6.0.8"